<t:border xmlns:t="http://tapestry.apache.org/schema/tapestry_5_3.xsd" popup="true">
<div class="header1">&{'lelang.info_doc_detil'}</div>
<table width="100%"  cellspacing="0" cellpadding="1" class="border">
<tr>
	<td class="TitleLeft" width="150">&{'lelang.nama_doc'}</td>
	<td class="horizLine">${dokumen.blb_nama_file}</td>
</tr>
<tr>
	<td class="TitleLeft">&{'lelang.ukuran_doc'}</td>
	<td class="horizLine"><t:formatFilesize value="dokumen.blb_ukuran" /></td>
</tr>
<tr>
	<td class="TitleLeft">&{'lelang.tgl_diterima_server'}</td>
	<td class="horizLine"><t:FormatDateTime value="dokumen.blb_date_time" /></td>
</tr>
<tr>
	<td class="TitleLeft">&{'lelang.telah_didwn_oleh'}</td>
	<td class="horizLine">
		<t:loop source="logList" value="logDokumen">
                  ${namauser} ( ${logDokumen.count} )<br />
        </t:loop>
	</td>
</tr>
<tr>
	<td colspan="2"><input type="button" value="&{'lelang.tutup'}"  onClick="window.close()"/></td>
</tr>
</table>
</t:border>